/* depends on font.css */
/* mobile design*/


.col {
	padding-right: 0px;
	padding-left: 0px;
}
header {
	max-width: 100%;
	text-align: center;
}
body>header .row {
	margin: 0;
}
body>header .col {
	/* Header Background */
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABsCAYAAACrf9gNAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QwSDRkByvMaTwAAADxJREFUKM/tzrEJwDAMBdHTX0FV9t8quJTHiH4mMLg1uHndwWG3BXBZEmjWi6oGitBJ990fynzAtgXebn/aNBJPFTYitwAAAABJRU5ErkJggg==');
	background-size: 100% 100%;
	padding-right: 0;
	padding-left: 0;
}
main>header {
	margin-top: 3rem;
}
main>form,
main>div {
	padding-top: 50px;
	padding-bottom: 50px;
}
main>div:nth-child(odd),
main>form:nth-child(odd) {
	background-color: #fff;
}
.logo {
	text-align: right;
	max-width: 50%;
	min-height: 40px;
}
.logo img {
	min-height: 50px;
	max-height: 108px;
	max-width: 389px;
}
img {
	max-width: 100%;
}
.m-hide,
.subhead {
	display: none;
}

/********************************************************Navi **************/
#nav,
#nav a,
#nav h2,
#nav p,
.s-form a  {
	color: #fff
}
.hbrow>div,
.hbrow>nav {
	padding-top: 4px
}
body>nav {
	position: fixed;
	z-index: 10;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding-top: 1rem;
	padding-left: 3rem;
	padding-right: 1rem;
	background-color: #D16A40
}
body>nav a:hover,
.s-form a:hover {
	color: #f1f1ed
        text-decoration: none;
}
#nav {
	overflow-y: auto;
	overflow-x: hidden;
}
/*Overwrite for search*/
#nav .easy-autocomplete-container ul {
	left: 0px;
	top: unset;
}
.nav-head .right {
	margin-right: 2rem
}
.nav-body {
	overflow-x: hidden; /*Problem: Autocomplete in Search */
}
.search-body,
.nav-body {
	font-size: 1.3rem;
	margin-right: -1rem;
	margin-left: -3rem
}
/* ALTE SUCHE */
.search-body {
	margin: 0;
	padding:0;
}
.search-body a {
	text-overflow: ellipsis;
	max-width: 300px;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 5px;
	font-size: 1.1rem;
}
.search-body a>span {
	white-space: normal;
}
.active .nav-h,
.nav-body .small {
	font-size: 1rem
}
.search-body li,
.nav-body li {
	list-style-type: none
}
.search-body .search {
	margin-left:0; 
	width:100%;
}
.search-body .indent {
	margin-left: 3rem;
}
.search-body .nav-arrow {
    	right: 0rem;
    	left: unset;
    	height: 1.6rem;
    	cursor:pointer;
}
.search-body .half {
	vertical-align: top;
	
}
.search-body .el {
	padding: 0;
}
.search-body .el a {
	width:100%;
	display: block;
}

.search-body>li{
	border: 1px solid white;
	padding: 0.25rem;
	padding-left:2.75rem;
	margin-bottom: 0.5rem;
}
.search-body>ul>li,
.nav-body>ul>li {
	padding-top: .5rem;
	padding-bottom: .5rem
}
.search-body .active,
.nav-body .active {
	margin-left: -3rem;
	padding-left: 3rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-top: 0;
	margin-bottom: 2px;
	background-color: #da8766;
	-webkit-transition: background .4s linear;
	-ms-transition: background .4s linear;
	transition: background .4s linear
}
.nav-arrow {
	width: 2rem;
	height: 1.3rem;
	position: absolute;
	z-index: 7;
}
.nav-arrow:after,
.nav-arrow:before {
	content: "";
	position: absolute;
	top: 50%;
	margin: -8px 0 0
}
.nav-arrow:before {
	left: -1px;
	border-width: 0 0 3px 3px;
	width: 12px;
	height: 12px;
	border-style: solid;
	border-color: #fff;
	margin-top: 0;
	background: 0 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.nav-arrow:after {
	left: 3px;
	width: 4px;
	height: 20px;
	margin-top: -10px;
	background: #fff
}
.active .nav-arrow:before {
	left: 13px;
	width: 12px;
	height: 12px;
	border-width: 0 3px 3px 0;
	margin-top: -4px
}
.active .nav-arrow:after {
	left: 6px;
	width: 17px;
	height: 4px;
	margin-top: 0
}
.nav-arrow {
	right: 2.5rem;
	left: unset
}
.active .nav-arrow {
	right: 3rem;
	left: unset
}
.active .nav-h {
	position: relative;
	right: unset;
	top: -.25rem;
	margin-top: .5rem;
	padding-left: 0
}

/************************************************* Suche ************/

.suchen-header input[type=text]{
	width: 50%;
	font-size: 1.5rem;

}
.suchen-header button{
  	text-decoration: none;
  	color: #fff;
  	padding: 0.5rem 1.5rem;
	border: 1px solid rgba(127, 127, 127, 0.5);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0;
	background-color:#9d0031;
}


/************************************************* Main Content ************/

main {
	background-color: #f1f1ed;
}
.content-head {
	background-color: white;
	padding-top: 4rem;
	;
	padding-bottom: 4rem;
	;
}
.content {
	padding-left: 3px;
	padding-right: 3px;
}
/*************************************Footer ********************************/

.aw>a,
footer,
footer a {
	color: #fff
}
footer {
	background-color: #495857
}
footer div.foot {
	padding: 2em 1rem
}
footer .links a {
	line-height: 2.5
}
footer img {
	margin-right: 0;
	vertical-align: top
}
footer .icons {
	vertical-align: top;
	text-align: center;
	border:1rem solid transparent;
}
footer .contact {
	display: inline-block;
	margin-left:-0.75rem;
	margin-top:-1rem;
}
footer .siegel {
	display:inline-block;
/*	float:right;*/
	text-align:center;
	margin-right:2rem;
	margin-left:2rem;
}
footer .programm {
	width:280px;
	margin-left:0;
}
footer .programm .btn{
	margin-top: 0.5rem;
        margin-bottom: 0.5rem;
}

footer .line {
	width: 103%
}
.aw>a:hover,
footer a:hover {
	color: orange
}
main ul {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 0 1rem 0rem
}
main li {
	list-style-type: none;
	margin-bottom: .25rem
}
.f-newsl {
	display: none;
}
/*******************************Buttons *************************************/

/*overwrites bootstrap!*/

.btn,
form input[type=submit],
form input.clear,
form input[type=reset] {
	text-decoration: none;
	background-color: #D16A40;
	color: #fff;
	padding: 0.5rem 2rem;
	border: 1px solid rgba(127, 127, 127, 0.5);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0;
}

form input.clear  {
	padding: 0.5rem 0rem;
}

.btn:hover,
.btn:focus {
	color: #fff;
	text-decoration: none;
	box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.5);
}
.btn-300 {
	width: 295px;
}
.btn-s {
	background-color: #F1F1ED;
	border: 0;
	color: #485756;
	width: 100%;
	margin-bottom: 1rem;
	;
	box-shadow: 0px 0px 0px 0px;
	padding: 0;
	padding-left: 0.5rem;
	text-align: left;
}
.btn-s:hover,
.btn-s:focus {
	color: #000;
	box-shadow: 0px 0px 0px 0px;
}
.btn-anpassen {
	position: relative;
	height: 0px;
	margin: 0;
	text-align: right;
	margin-right: 0;
	margin-left: auto;
	width: 170px;
}
.btn-anpassen>div {
	position: absolute;
	right: 0;
	top: -2.75rem;
	padding-left: 27px;
	margin-right: 3px;
	color: #485756;
	background-image: url(/img/Icon_auswahl-anpassen.png);
	height: 20px;
	background-repeat: no-repeat;
}
/****************************************SEM*************************/

.auswahl>div>label {
	width: 100%
}
.list>* {
	margin-left: 1rem;
}
.easy-autocomplete-container ul {
	left: -17px;
	min-width: 280px;
}
.auswahl {
	border: 1px solid #c9c8b7;
	background-color: #d16a40;
	color: white;
	padding: 1rem;
	margin-top: 1rem;
	margin-bottom: 2rem;
	position: relative;
}
.auswahl>span {
	font-weight: bold;
	margin-left: 0.5rem;
}
.easy-autocomplete-container {
	color: #485756;
}
.auswahl:before {
	content: "";
	display: inline-block;
	position: absolute;
	right: 55px;
	top: -20px;
	width: 0px;
	height: 0px;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 21px solid #d16a40;
}
.foot-nl {
	padding: 0.45rem 0.25rem;
	margin-right: -4px;
}
/********************************Gereral************************/

div.line {
	height: 1px;
	min-width: 100%;
	border-bottom: 1px solid #fff;
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-right: -16px;
	margin-left: -16px;
}
div.line-b {
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #000;
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-right: -16px;
	margin-left: -16px;
}
/************************************Top Navi***********************/

.ohl-bar {
	/*margin-top: 0rem;*/
	margin-left: -10rem;
	margin-right: 0;
}
a.ohl {
	color: #d16a40;
	padding: 1.2rem;
	padding-top: 2rem;
	text-align: center;
	white-space: nowrap;
	/*	margin-top: -25px;*/
}
.mar {
	margin-right: 1rem;
	margin-left: 1rem;
}
.mar-v {
	margin-top: 2.5rem;
	margin-bottom: 2.5rem;
}
a.ohl:hover {
	color: #fff;
	background-color: #d16a40;
	text-decoration: none;
}
.top-links {
	color: #485756;
	padding-right: 0.25rem;
	padding-left: 0.25rem;
	text-decoration: none;
}
.top-links:hover {
	color: #485756;
	text-decoration: none;
}
/***************************************General******************/

.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.justify {
	text-align: justify;
}
.seamless {
	margin: 0;
	padding: 0;
}
.seamless:hover {
	text-decoration: none;
}
/************************************************ Thaus *******************/
.karte {
    	position: relative;
    	background-image: url(/img/karte_rlp.png);
	height: 290px;
    	width: 230px;
     	background-repeat: no-repeat;
    	margin-bottom:2rem;
}

.marker {
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	background-image: url(/img/Icon_pin-red.png);
    	background-repeat: no-repeat;
	margin-top:-25px;
	margin-left:-10px;
	width: 20px;
	height: 25px;
}
.marker-fill {
	background-image: url(/img/Icon_pin-red-fill.png);
}
.k-link {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 300px;
}

/************************************************Slider / Boxen *******************/

.box2 {
	display: inline-block;
	vertical-align: top;
        margin: 10px;
        padding: 0;
        width: 280px;
        min-height: 6rem;
        max-height: 310px;
        border: 1px solid gray;
        position: relative;
        background-color: #fff;
        box-shadow: 1px 1px 5px 0px #485756;
        text-align: left;
}
.box2 div{
	margin-left: 8px;
	margin-top: 8px;
}


.box3 {
	display: inline-block;
	margin: 10px;
	padding: 0;
	width: 280px;
	min-height: 245px;
	max-height: 310px;
	/*border: 1px solid gray;*/
	position: relative;
	background-color: #fff;
	box-shadow: 0px 0px 2px 0px #95a7a6;
	vertical-align: top; /*mobile*/
}
.box3-higher {
	height: 310px;
}
.box3 img {
	width:100%;
	max-width: 310px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	clip: rect(0px, 285px, 155px, 0px);
}
.box3 div{
	position: absolute;
	top: 175px;
	left: 8px;
	text-align: left;
}
.box3 .el {
	display: inline-block;
	font-size: 1.12rem; /* email vor-ort sem wird sonst abgeschnitten */
	width: 275px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 0;
}

.box3-blank {
	border: 0;
	box-shadow: 0px 0px 0px 0px #fff;
	background-color: rgba(241, 241, 237, 0);
	display: none;
}
/*no picture */
.box3-nop {
	padding:8px;
}
.box3-noimg {
	min-height:145px;
}
.box3-noimg > div {
	top: 8px;
}

.box3-nop .spa{
        padding-top:8px;
}


/*.break {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}*/

.slp {
	position: relative;
}
.slp  a {
	max-width: 285px;
	margin:0;
	padding:0;
}
.slpe {
	width:280px;
	max-height:300px;
}
.slp-r {
    	width: 32px;
    	height: 165px;
    	position: absolute;
    	margin: 10px 5px;
    	top: 0;
    	right:0;
    	background: linear-gradient(to left, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
    	background: radial-gradient(100% 40% at 100% 50%, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
}
.slp-r:after {
        content: ">";
        color: #fff;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -35px;
        margin-right: 5px;
        font-size: 300%;
        text-align: center;
}
.slp-l {
    	width: 32px;
    	height: 165px;
    	position: absolute;
    	margin: 10px;
    	top: 0;
    	left: 0;
    	background: linear-gradient(to right, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
    	background: radial-gradient(100% 40% at 0% 50%, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
}
.slp-l:after {
        content: "<";
        color: #fff;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -35px;
        margin-right: 5px;
        font-size: 300%;
        text-align: center;
}

.slp-dotbar {
	width: 285px;
	height: 30px;
	position: absolute;
	margin: 10px;
	top: 130px;
	left: 0;
}
.slp-dotbar .sle-d:before {
	margin-right:0px;
} 

/**********************************************General ******************/

/*bweb auf seminare*/
.bweb_s {
	margin-right: 2rem;
	margin-left: 2rem;
	margin-top: 3rem;
	margin-bottom: 3rem;
	padding-left: 1rem;
	border-bottom: 1px solid black;
}
.bweb_s > * {
	color: #333;
	font-size: 110%;
}


.snackbar {
	display: none;
	min-width: 250px;
	margin-left: -125px;
	background-color: rgba(0, 0, 0, 0.85);
	color: #fff;
	text-align: center;
	border-radius: 4px;
	padding: 16px;
	position: fixed;
	z-index: 10;
	left: 50%;
	bottom: 30px;
	-webkit-animation: fadein 0.5s;
	animation: fadein 0.5s;
}
/* Animations to fade the snackbar in and out */

@-webkit-keyframes fadein {
	from {
		bottom: 0;
		opacity: 0;
	}
	to {
		bottom: 30px;
		opacity: 1;
	}
}
@keyframes fadein {
	from {
		bottom: 0;
		opacity: 0;
	}
	to {
		bottom: 30px;
		opacity: 1;
	}
}
/****************************************** Slider Elemente ****************/

.sl2>div>blockquote,
.sle {
	display: inline-block
}
.sl2,
.sle>h3,
.sle>h4 {
	overflow: hidden
}
.sle {
	max-width: 300px;
	width: 300px;
	vertical-align: top;
	text-align: left;
	padding: .5rem;
	background-color: #fff; 
	margin: 8px
}
.sle>h3 {
	position: relative;
	line-height: 1.2rem;
	max-height: 4.85rem;
	height: 4.85rem;
	font-size: 109%
}
.sle>h3.dot:before {
	content: '...';
	position: absolute;
	background-color: #fff;
	right: 2rem;
	width: 1.3rem;
	bottom: 0
}
.sle:hover {
	text-decoration: none
}
.sl2-h>div>.sle:hover {
	box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, .4)
}
.sle>img {
	max-width: calc(100% + 1rem);
	width: calc(100% + 1rem);
	margin: -.5rem -.5rem 3px
}
.sl2 {
	padding: 0
}
.sle>h4 {
	font-size: 90%;
	margin-bottom: 0;
	margin-top: -.33rem;
	text-overflow: ellipsis;
	white-space: nowrap
}
.sle>h4:first-of-type {
	margin-top: 0;
	font-size: 100%
}
.line-sl {
	padding-bottom: 1px;
	border-bottom: 1px solid gray;
	margin-bottom: .25rem
}
/*meldungen*/
.meld>h3 {
	line-height: 1.2rem;
        max-height: 4.85rem;
        height: unset;
}
.meld a,
.btns a{
	color: #485756;
	text-decoration: none;
}
.meld a:hover,
.btns a:hover {
	color: #485756;
        text-decoration: underline;
}
.meld img {
        /* TODO: Crop height */
}
/************************************************ Team *****************/

.team>div {
	margin: -0.5rem;;
	padding: 0;
	max-height: 202px;
	margin-bottom: 0.25rem;
	overflow:hidden;
}
.team>div>img {
	width:100%;
	margin-left: 0%;
	height:100%;
}
.team>h3 {
	height: 100%;
	height: unset;
}

/************************************************Slider Dots *****************/

.sle-d:before {
	content: '\25cf';
	font-size: 1.25rem;
	margin-right: 0.25rem;
	margin-left: 0.1rem;
	position: relative;
	top: 0.1rem;
	color: #485756;
}
.sle-dr:before {
	color: #9d0031;
}
.sle-dy:before {
	color: #f5a623;
}
.sle-dg:before {
	color: #6ebd13;
}
.sle-dw:before {
	color: #f1f1ed;
}
.dotbar {
	max-width: 100%;
	overflow: hidden;
}
span.sle-d.sle-dw {
	display: inline-block;
}
.dotbar-dark .sle-dw:before {
	color: #c9c8b7;
}
/**********************************************Seminare Liste***************/

.s-head {
	display: none;
}
.s-skel,
.s-skel:hover{
	text-decoration:none;
        color: #333;
}

.s-entry {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.25rem;
	position: relative;
	text-decoration:none;
	color: #333;
}

.s-entry:nth-child(even) {
	background-color: #F1F1ED;
}
.s-entry:hover {
	box-shadow: 1px 1px 10px 0px #485756;
	z-index: 1;
	text-decoration:none;
	color:#333;
}
.s-entry:hover:after {
	content: ">";
	color: #C9C8B7;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -15px;
	margin-right: 5px;
	font-size: 140%;
	text-align: center;
}
.s-ellipse {
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	padding-right: 0.95rem;
	text-overflow: ellipsis;
}
.s-form {
	position:relative;
	text-align: left;
}
.s-form li {
	background-color: #d16a40;
}
.s-dis a{
	color: #e5ab94;
}
li.s-dis{
	background-color:#f5dfd6;
}
.s-form .s-lim {
	padding-right: 5rem;
}

/*crowbar */
.s-form .easy-autocomplete{
  	width:90%;/*!important*/
}
.ac-ovr .easy-autocomplete{
	width:95% !important
}
.s-form .easy-autocomplete-container {
	margin-top: -10px;
}

.s-form .easy-autocomplete input{
  	width: 100%;
}

/*seminar suchfeld*/
.s-standalone {
	background-color: transparent;
	padding: 0;
	border: 0px solid transparent;
}
.s-standalone .easy-autocomplete {
	width: 100%;
	margin-bottom: -.55rem;/*input*/
}




/*******************************************Seminare Filter *********************/

.filterslide span.desc {
    color: #fff;
    font-size: 1.2rem;
}

.cdata {
	margin-left:1rem;
	display: inline-block;
	cursor:pointer;
}
.cdata-s {
	background-color: #9D0031;
	color: #F1F1ED;
	border-radius: 15px;
	padding-left: 0.75rem;
	padding-right: 2rem;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 1rem;
	position: relative;
}
.cdata-s:after {
        right: 0.5rem;
        content: "\274c"; /* X */
        text-align: center;
        position: absolute;
        top: 0;
}



/*alt*/

.filter {
	margin-top: 1rem;
	margin-bottom: 1rem;
	min-height: 24px;
	margin-right: 170px;
}
.filter>div {
	background-color: #9D0031;
	color: #F1F1ED;
	border-radius: 15px;
	padding-left: 0.75rem;
	padding-right: 2rem;
	margin-right: 5px;
	margin-bottom: 0.25rem;
	display: inline-block;
	position: relative;
}
.filter>div:after {
	right: 0.5rem;
	content: "\274c";
	/* X */
	text-align: center;
	position: absolute;
	top: 0;
}
/***************************************General *******************/

.hide {
	display: none;
}
.refe {
	background-color:#fff;
	margin-top:0.75rem;
	min-height:245px;
	padding:1rem
}
.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category
{
padding-top:0px;
padding-bottom:0px;
}

/**************************************Seminar Detail ******************/

.sem-left {
	max-width:100%;
}

.sem-content {
	margin: 4px;
	margin-bottom: 1rem;
	margin-top: 1rem;
}
.sem-content p {
	margin-bottom: 0.5rem;
}
.side-button {
	/*	margin-top: 1.5rem;
	margin-bottom: 1.5rem;*/
	margin-left: 11px;
	margin-right: 16px;
	padding: 1rem;
	background-color: #bbb;
	color: #fff;
	font-weight: bold;
	font-size: 1.1rem;/*ww: schriftgr geändert*/
}
.side-button-green {
	background-color: #6ebd13;
	box-shadow: 0px 0px 1px 0px #d3dada;
}
.side-button-yellow {
	background-color: #f5a623;
	box-shadow: 0px 0px 1px 0px #d3dada;
}
.side-button-red {
	background-color: #9d0031;
	box-shadow: 0px 0px 1px 0px #d3dada;
}
.side-button-rr {
	color: #9d0031;
	box-shadow: 0px 0px 1px 0px #d3dada;
}
.side-button-rr-info {
	/*margin-top: -1.5rem;*/
	background-color: #fff;
	color: #485756;
}
.side-button-vos {
        background-color: #9d0031;
        box-shadow: 0px 0px 1px 0px #d3dada;
        color: #fff;
}
.side-button-vos > p{
	color: #fff;
	margin-bottom:0;
}
.side-button-ter {
	color: #444451;
	line-height: 1.33;
	font-weight: normal;
	background-color: #fff;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}
/*.side-button-ter-y {
	background-color: #f3e3c9;
	box-shadow: inset 0px 0px 0px 2px #f5a623, 0px 0px 1px 0px #d3dada;
}
.side-button-ter-g {
	background-color: #d7e7c8;
	box-shadow: inset 0px 0px 0px 2px #6ebd13, 0px 0px 1px 0px #d3dada;
}*/
.side-button-ter-y ,
.side-button-ter-g {
	background-color: #c9c8b7;
}

.side-spacer {
	margin:1rem;
	height:0px;
}
.person-vos {
	    margin-top: 0px;
	    margin-bottom: -0.75rem;
	    box-shadow: unset;
	    border: 1px solid #f2f2ed;
}
.termin-dis {
	color: #a9b0b7;
}

.sem-termin {
	margin-left:-0.55rem;
	position:relative;
	height:3.5rem;
	line-height:1.2;
}
.sem-termin > .loc {
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100%;
	padding-left: 10px;
	
}

.sem-termin > .sle-d {
	position:absolute;
	top: 1.5rem;
	left:0.5rem;;
	max-width:183px;
	overflow: hidden;
	white-space: nowrap;
}
.sem-termin > .sle-d::before {
	top: -0.1rem;
}

/**********************************************Buchen*******************/

.buchen form,
.buchen input,
.buchen select {
	width: 100%;
	width: calc(100% - 35px)
}
.buchen input[type=checkbox],
.buchen input[type=radio] {
	width: 24px;
	height: 24px;
	margin: .5rem
}
.buchen label {
	line-height: 28px;
	vertical-align: top;
	margin-top: .5rem;
	margin-bottom: .5rem;
	font-size: 1.15rem;
	min-width: 5rem;
}
.buchen fieldset {
	position: relative;
	margin-top: 1rem
}
.buchen input[type=reset],
.buchen input.clear,
.buchen input[type=submit] {
	margin: 2rem .25rem;
	width: 240px
}
.buchen input[type=reset]:hover,
.buchen input.clear:hover,
.buchen input[type=submit]:hover {
	box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, .4)
}
.buchen input[type=reset],
.buchen input.clear {
	background-color: #F1F1ED;
	color: #D16A40;
	width: 120px
}
.buchen input[type=checkbox],
.buchen input[type=radio],
.buchen input[type=text],
.buchen input[type=password],
.buchen input[type=number],
.buchen input[type=email],
.buchen input[type=datetime],
.buchen select {
	background-color: #fff;
	color: #485756
}
.buchen input[type=text],
.buchen input[type=password],
.buchen input[type=number],
.buchen input[type=email],
.buchen input[type=datetime], {
	padding: .25rem .5rem;
	margin-bottom: .55rem
}
.buchen select {
	padding: .5rem;
	margin: .5rem 0
}
.buchen textarea {
	width:60%;
	display: inline-block;
}
.buchen input:disabled{
	border: 0px;
	background-color: #f1f1ed;
	color: #212529;
}
.buchen .disabled {
	text-decoration: line-through #888 solid;
	color:#888;
}
.buchen .half {
	position: relative;
	width: 50%;
	width: calc(50% - 4px);
	display: inline-block
}
.buchen .status > span {
	text-align: center;
        margin-right: 1rem;
        margin-left: 1rem;
        margin-bottom: 1rem;
        color: #C9C8B7;
}
.buchen .status > span.active {
	color: #485756;
	border-bottom: 9px solid #d16a40;
}
.buchen .chk > label {
	margin: 0;
}
.buchen .chk {
	margin-top: -0.2rem;
	margin-bottom: -0.2rem;
}
.buchen .agbc {
	max-width: 40px;
	padding-top: 30px;
}
.buchen .agbt {
	top: -20px;
	width: calc(100% - 50px);
}


p.left {
       text-align: left;
}

p.textfett {
       text-align: left;
       font-weight: bold;
}


.fakelnk
    {
    color: #C1483D;
    cursor: pointer;
    }


/********************************************Icons: Richtig, Falsch, Info **********/

.buchen .info,
.buchen .info:before,
.buchen .info:after,
.buchen .check,
.buchen .check:before,
.buchen .check:after,
.buchen .cross,
.buchen .cross:before,
.buchen .cross:after {
	display: block;
	height: 0;
	width: 0;
	position: absolute;
}
.buchen .info {
	/*overflow: hidden;*/
	width: 35px;
	height: 35px;
}
.buchen .info,
.buchen .check,
.buchen .cross {
	right: 38px;
	margin-top: -22px;
}
.buchen .info:before,
.buchen .check:before,
.buchen .cross:before {
	content: " ";
	border: solid 0.8rem #41bb1a;
	border-radius: .8rem;
	left: 0.5rem;
	margin-top: -0.5rem;
}
.buchen .check:after,
.buchen .cross:after {
	content: " ";
	width: 0.5rem;
	height: 0.8rem;
	border: solid white;
	border-width: 0 0.2rem 0.2rem 0;
	left: 1.08rem;
	margin-top: -0.2rem;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.buchen .info:before {
	border: solid 0.8rem #4289f3;
}
.buchen .cross:before {
	border: solid 0.8rem #e82929;
}
.buchen .cross:after {
	content: "+";
	width: 0;
	height: 0;
	font-size: 2rem;
	color: white;
	border: 0px;
	left: 1.97rem;
	margin-top: -1.18rem;
}
.buchen .info:after {
	content: "i";
	width: 0.5rem;
	height: 1rem;
	border: 0px;
	left: 1.15rem;
	font-size: 1.5rem;
	color: #fff;
	margin-top: -0.8rem;
}

/*********************************************LOGIN *******/

.login input[type=submit],
.suche input[type=submit] {
	background-color: #9D0031;
	margin-right: 1rem;
}
.login input[type=text],
.login input[type=password] {
	padding:0.5rem 1rem;
	width: 100%;
	font-size: 1.3rem;
	margin-left: -1rem;
	
}

/**********************************************Startseite***************/

.intro {
	padding: 0;
	margin-top: 0.95rem;
	position: relative;
}
.intro>img {
	width: 100%;
}
.intro>div {
	position: absolute;
	top: 0;
	width: 100%;
}
.slogan {
	height: 70px;
	margin-top: 22%;
	margin-top: calc(24% - 24px);
	margin-bottom: 0;
}
.slogan>h2 {
	color: white;
	font-size: 6.5vw;
	text-shadow: 1px 1px 3px black;
	/*5 - 7*/
}
.intro-box {
	margin-top: 0px;
	/*-242*/
	margin-bottom: 0px;
	position: relative
}
.intro-box>div:first-of-type {
	background-color: #c9c8b7;
}
.intro-box>div>input {
	margin-right: 8px;
	margin-left: 7px;
	width: 97%;
	/*fallback*/
	height: 42px;
	background-color: #fff;
	cursor: pointer;
	background-image: url(/img/Icon_zoom.png);
	background-repeat: no-repeat;
	background-size: 24px 24px;
	background-position: 99% 8px;
	width: calc(100% - 17px);
	border: 1px solid gray;
	padding: 0.5rem;
	padding-left: 0.75rem;
}
/*fix autocomplete*/

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 30px #f1f1ed inset;
}
.intro-box>div {
	/*border elem*/
	padding-top: 16px;
	max-width: 960px;
	margin-bottom: 40px;
	padding-bottom: 16px;
}
.intro-box>div>div {
	/*content*/
	/*	background-color: #fff;*/
	max-width: 960px;
	/*	padding:16px;*/
	min-height: 170px;
	/*	margin-top:16px;*/
	/*	padding-bottom: 8px;*/
}
.intro-box>div>.sl2 {
	background-color: #c9c8b7;
}
.popper, .tooltip {
	z-index: 2;
	width: 350px;
	font-size: 1rem;
}
/*DSGVO Link*/
/*a:not( [href*='akademie-rlp.de'] ):not( [href^='#'] ):not( [href^='/'] ):not( [href^='../'] ):not( [href^='tel:'] ):not( [href^='mailto:'] ):not( [href^='fax'] ):not( [href^='javascript:'] ):not(:not([href])):after {
*/
a[rel="external"]:after{
	display: inline-block;
	content: '\29EA';
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}


/*******************************************ENDE MOBILE LAYOUT ********/

/*Debug: Zeige alle Layoutgrenzen in allen Elementen*/
/*

*{box-shadow: inset 0px 0px 3px 3px rgba(255,127,0,0.4) !important;}

*/


/*Anfang Desktop Design */

@media (min-width: 960px) {
	/* desktop layout */
	.intro-box>div {
		padding: 16px;
	}
	.col.row.hbrow {
		height: 104.23px;
	}
	.intro-box {
		margin-top: -242px;
		margin-top: calc(-45px - 15%);
		)
	}
	.slogan>h2 {
		font-size: 5vw;
	}
	.slogan {
		height: 70px;
		margin-top: calc(25% - 45px);
	}
	/*main nav*/
	.active .nav-h {
		position: relative;
		right: -15rem;
		top: -0.25rem;
		font-size: 1.3rem;
		margin-top: -2rem;
	}
	.active .nav-arrow {
		right: unset;
		left: 15rem;
	}
	body>nav {
		left: 50%;
		width: 50%;
	}


	/* desktop */
	.desk-col {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}
	.desk-row {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}
	.s-head,
	.s-efilter {
		display: flex;
		padding: 0.5rem;
		padding-bottom: 0;
	}
	.s-head>div,
	.s-efilter>div {
		border: 1px solid gray;
		margin-bottom: 0px;
		margin-right: 0.5rem;
		margin-left: 0.5rem;
		padding: 0.5rem;
		background-color: #c9c8b7;
		position: relative;
	}
	.s-head>div:after {
		position: absolute;
		top: 0;
		right: 0.75rem;
		content: "\2193";
		font-size: 150%;
		text-align: center;
	}
	.s-head .s-head-fix,
	.s-efilter .s-head-fix,
	.s-fix {
		max-width: 165px;
		width: 165px;
	}
	.s-efilter {
		padding: 0;
		padding-right: 0.5rem;
		padding-left: 0.5rem;
		color: #fff;
	}
	.s-efilter a {
		color: #fff;
		text-decoration: none;
	}
	.s-efilter a:hover {
		color: #C9C8B7;
		text-decoration: none;
	}
	div.s-e-open {
		background-color: #D16A40;
	}
	.s-d-list {
		max-width: 340px;
		margin-bottom:1.5rem;
	}
	.s-list .s-fix {
		margin-right: 10px;
	}
	.s-entry>div>h3,
	.s-entry .s-date {
		padding-left: 1rem;
		padding-right: 1.5rem;
	}
	.s-entry .s-date {
		width: 99%
	}
	.sem-left {
        	max-width:65%;
        }
        .sem-termin {
	        margin-left:-0.55rem;
	        position:relative;
	        height:1.5rem;
	        line-height:1.2;
	}
	.sem-termin > .loc {
	        position: absolute;
	        overflow: hidden;
	        white-space: nowrap;
	        text-overflow: ellipsis;
	        max-width: 90%;
	        max-width: calc(100% - 170px);
	        padding-left: 10px;
	        
	}
	        
	.sem-termin > .sle-d {
	       	position:absolute;
	        left: 70% ;
	        max-width:250px;
	        top:0;
	        overflow: hidden;
	        white-space: nowrap;
	}

	header,
	.subhead {
		max-width: 1440px;
	}
	.foot,
	aside,
	.content-head>*,
	.content {
		max-width: 960px;
	}
	.f-newsl {
        	display: block;
        }

	.m-hide {
		display: block;
	}
	main>aside {
		background-color: gray;
	}
	.hbuttons {
		max-width: 50%;
	}
	.hbrow>div,
	.hbrow>nav {
		padding-top: 15px;
	}
	.subhead {
		display: flex;
		/* overflow: hidden; */
	}
	.slp {
		max-width: 300px;
    		overflow: hidden;
		max-height: 265px;

	}
	.box3 {
		display: inline-block;
		width: 285px;
	}
	.box3>img {
		clip: rect(0px, 288px, 165px, 0px);
	}
	.box3-blank {
		display: block;
	}
	.desk-mar-l {
		margin-left: 2rem;
	}
	.desk-320 {
		max-width: 320px;
	}
	.desk-310 {
		max-width: 310px;
	}
	.desk-left {
		text-align: left;
	}
	.desk-right {
		text-align: right;
	}
	.desk-center {
		text-align: center;
	}
	main a[href^="tel"]:link,
	main a[href^="tel"]:visited,
	main a[href^="tel"]:hover, 
	main a[href^="mailto"]:hover,
	main a[href^="mailto"]:link,
	main a[href^="mailto"]:visited{
		text-decoration: none;
		color: #485756;
	}
} /*Ende Desktop Design*/

/*Print Medien*/

@media print { 
 h1{font-size: 1.2rem;}
 h2{font-size: 1.1rem;}
 h3, h4{font-size: 1.0rem;}
 h5, h6{font-size: 0.9rem;}
/* .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
  line-height: 1;
  margin-bottom: 0.2rem;
  font-size: 0.9em;
 }*/
 .sem-termin > .sle-d {
     position: absolute;
     left: calc(100% - 250px);
     max-width: 250px;
     top: 0;
     overflow: hidden;
     white-space: nowrap;
 }

 .content-head, main>form, main>div {
    background-color: white;
    padding-top: 1rem;
    padding-bottom: 1rem;
 }
 
 .sem-content {
	margin: 0;
 }
 .desk-mar-l.desk-310 {
 	margin-top: -30px;
 }
 .desk-left {
 text-align: left;
 }         
 .sem-termin {
                margin-left:-0.55rem;
                position:relative;
                height:1.5rem;
                line-height:1.2;
        }

 main p {
     margin-left: 0.5rem;
 }
 .box3-nop {
     padding: 0px; 
 }
 .person {
  margin-top: -165px;
  margin-left: -0.5rem;
  background-color: transparent;
 }
 .person > div > .el {
   margin-left: 0.5rem;
   padding-top: 8px;
   margin-bottom: -8px;
 }
 
 .side-button, footer > div , .slp, .sl, .sl2, .top-links, .person > img, .no-print{
    display: none;
 }
 .print-footer {
  display: block;
  border-top: 1px solid darkgray;
  background-color: white;
  color: darkgray;
  text-align: center;
 }
 .gmaps {
 	width: 100%;
 }
 main>div{
    background-color: #fff;
 }
}
/* ENDE Print */


/* Admin Tools */

.phasen  {
	width: 100%;
	text-align: left;
	font-size: 24px;

}

.sems  {
       display:none;
}

h2.showsem {
      font-size: 18px;
}

table.semt {
        width:80pc;
}


table.tab60 {
        width:60pc;
}



table.p50 {
        width:50pc;
}

table.p40 {
        width:40pc;
}



.balken_gruen {
        color: #333333;
        border: 1px solid #666666;
        width: 10px;
        height: 1px;    
        background-color: #00CC00;
}
.balken_gelb {
        color: #333333;
        border: 1px solid #666666;
        width: 10px;
        height: 1px;    
        background-color: #FFCC00;
}
.balken_rot {
        color: #333333;
        border: 1px solid #666666;
        width: 10px;
        height: 1px;    
        background-color: #FF0000;
}

.username {
 padding-top:12px;
 color:red;
 font-size:12px;
}

td.wichtig {
 color:red;
 border: 1px solid red;
}

td.wichtigr {
  border: 1px solid red;

}

li.inlinelist {
    list-style-type: disc;
}

tr.wide th {
   padding: 12px;
}

.seminarliste {
   background-color:#d16a40;
   padding: 2rem;
   margin-right: 1rem;
   padding-bottom: 1rem;
}
.seminarliste > li {
   background-color: transparent;
   padding: 0;
   border: 1px solid transparent;
}
.seminarliste > li > .suchbar {
   width: 100%;
   width: calc(100% - 2rem);
   float: left;
}
.seminarliste > li > .s-frgz {
   padding-left: 1rem;
   padding-top: 2rem;
   font-size: 1.6rem;
}
.seminarliste > li > .s-info, 
.seminarliste > li > .s-info > p{
   clear: left;
   color:#fff;
}
.seminarliste  .s-erweitert > .el{
   margin-top:0.75rem;
   margin-left:-0.25rem;
   padding-right:0.5rem;
}

.seminarliste  .s-erweitert {
   padding-left: 2rem;
   padding-top:0.5rem;
}
.seminarliste  .s-erweitert > .nav-arrow {
   left: 2.5rem;
   right: unset;
}

.seminarliste.filter {
   margin: 0;
   padding:1rem;
   text-align:left;
   background-color:white;
   background-color:transparent;
}
.seminarliste .s-feld {
   width:100%;
   width: calc(100% - 36px);
   padding: 4px 8px;
   webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);*/

}



/* Jquery Highlight */
.highlight { /* Search */
    background-color: yellow;
    color: black;
}

/*Kapitel Header im Select*/
.kaphead {
    font-weight: bold;
}


.aw>a,
footer,
footer a {
        /*IE Fix: main a[href=^tel:] selects outside of main*/
        color: #fff !important;
}





